---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-cloudinit-vm-generic
name: alpine-3.23.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:59:18.635539'
uploaded: '2025-12-08T02:13:02.372539'
signed: '2025-12-08T03:41:05.211568'
released: '2025-12-09T15:39:05.042926'
artifacts:
metadata_updated: '2025-12-09T15:39:05.043315'
